Body  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	background-color : #F0F0F0;
	text-decoration : none;
	margin-top: 2;
	margin-left: 2;
	margin-right: 2;
	margin-bottom: 2;
}

P  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	background-color : #F0F0F0;
	text-decoration : none;
}

#header_top {
	font-size : 30pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #0000FF;
	text-decoration : none;
}

#header {
	font-size : 20pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #0000FF;
	text-decoration : none;
}

#error {
	font-size : 20pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : red;
	text-decoration : none;
}

#label {
	font-size : 10pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

#big {
	font-size : 60pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

/* ----- Formulare ----- */

form {
	margin: 0px;
	padding: 0px;
	display: inline;
}

/* ----- Listen ----- */

ul {
	margin: 0px;
	margin-left: 20px;
	padding: 0px
}

/* ----- Input Felder ----- */

input {	
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-align:center;
}

input.id {
	width:50px;
}

input.id_false {
	width:50px;
	background-color:#FF9393;
}

input.id_readonly {
	width:50px;
	background-color:#E1E1E1;
	border:0px
}

input.form {
	width:215px;
	text-align:left;
}

input.form_false {
	width:215px;
	text-align:left;
	background-color:#FF9393;
}

input.form_readonly {
	width:215px;
	text-align:left;
	background-color:#E1E1E1;
	border:0px;
}

input.kombi {
	width:197px;
	margin-left:-216px;
	text-align:left;
}

input.kombi_false {
	width:197px;
	margin-left:-216px;
	text-align:left;
	background-color:#FF9393;
}

input.kombi_readonly {
	width:197px;
	margin-left:-216px;
	text-align:left;
	background-color:#E1E1E1;
}

input.kombilarge {
	width:382px;
	margin-left:-401px;
	text-align:left;
}

input.kombilarge_false {
	width:382px;
	margin-left:-401px;
	text-align:left;
	background-color:#FF9393;
}

input.kombilarge_readonly {
	width:382px;
	margin-left:-401px;
	text-align:left;
	background-color:#E1E1E1;
}

input.formlarge {
	width:350px;
	text-align:left;
}

input.formlarge_false {
	width:350px;
	text-align:left;
	background-color:#FF9393;
}

input.formlarge_readonly {
	width:350px;
	text-align:left;
	background-color:#E1E1E1;
	border:0px
}

input.datum {
	width:100px;
	text-align:center;
}

input.datum_false {
	width:100px;
	text-align:center;
	background-color:#FF9393;
}

input.datum_readonly {
	width:100px;
	text-align:center;
	background-color:#E1E1E1;
	border:0px
}

input.datum_red {
	width:100px;
	text-align:center;
	color:#FF0000;
}

input.datum_red_false {
	width:100px;
	text-align:center;
	background-color:#FF9393;
}

input.geld {
	width:100px;
	text-align:right;
}

input.geld_false {
	width:100px;
	text-align:right;
	background-color:#FF9393;
}

input.geld_readonly {
	width:100px;
	text-align:right;
	background-color:#E1E1E1;
	border:0px
}

input.sort {
	width:65px;
}

input.color {
	width:95px;
}

/* ----- Select Felder ----- */

select {	
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-align:left;
}

select.janein {
	width:65px;
}

select.form {
	width:215px;
}

select.form_false {
	width:215px;
	text-align:left;
	background-color:#FF9393;
}

select.formlarge {
	width:350px;
}

select.formlarge_false {
	width:350px;
	text-align:left;
	background-color:#FF9393;
}
select.datum {
	width:100px;
	text-align:center;
}

select.datum_false {
	width:100px;
	text-align:center;
	background-color:#FF9393;
}
/* ----- Links ----- */

A:Link  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : italic;
	color : #0000FF;
	text-decoration : none;
}

A:Visited  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : italic;
	color : #0000FF;
	text-decoration : none;
}

A:Active  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : italic;
	color : #0000FF;
	text-decoration : none;
}

A:Hover  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : italic;
	color : #0000FF;
	text-decoration : none;
}

/* Relativer Tooltip */
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
	position: relative;
	text-decoration: none;
	font-style: normal;
	color: #0000ff;
}

a.tooltip:hover {
	color: #0000ff;
	background: transparent;
}

a.tooltip span {
	display: none;
	text-decoration: none;
}

a.tooltip:hover span {
	display: block;
	position: absolute;
	top: 20px;
	left: -200;
	width: 400px;
	z-index: 100;
	color: #000000;
	border:1px solid #000000;
	background: #FFFFFF;
	font: 12px arial;
	text-align: left;
}

/* Relativer Tooltip */
a.tooltip_multiple, a.tooltip_multiple:link, a.tooltip_multiple:visited, a.tooltip_multiple:active  {
	position: relative;
	text-decoration: none;
	font-style: normal;
	color: #0000ff;
}

a.tooltip_multiple:hover {
	color: #0000ff;
	background: transparent;
}

a.tooltip_multiple span {
	display: none;
	text-decoration: none;
}

a.tooltip_multiple:hover span {
	display: block;
	position: absolute;
	top: 20px;
	/* left: -200; */
	width: 200px;
	z-index: 100;
	color: #000000;
	border:1px solid #000000;
	background: #FFFFFF;
	font: 12px arial;
	text-align: left;
}

/* ----- Tabellendefinitionen ab hier ----- */
table {
	border-spacing:0px;
	border-width:0px;
	border-style:hidden;
	border:none;
	margin:0px;
	border-collapse: collapse;
}

/* Tabellenzeilen hervorheben */

#TR {
	hover:expression(
	this.onmouseover=new Function("this.style.background='#B9B9FF';"),
	this.onmouseout=new Function("this.style.background='#F0F0F0';")
	);
}

#TR {
	background-color:#F0F0F0;
}

#TR:hover {
	background-color:#B9B9FF;
}

/* Tabellenüberschriften */
th {
	font-size:10pt;
	font-family:Arial;
	font-weight:bold;
	font-style:normal;
	text-align:left;
	vertical-align:top;
	padding:3px;
	border-style:solid;
	border-width:0px;
	background-color:#C0C0C0;
	border-collapse: collapse;
}

th.id {
	width:40px;
	text-align : center;
	vertical-align : middle;
}

th.form {
	width:220px;
}

th.formlarge {
	width:400px;
}

th.datum {
	text-align:center;
	width:90px;
}

th.geld {
	text-align:right;
	width:90px;
}

th.sort {
	text-align:center;
	width:70px;
}

th.color {
	text-align:center;
	width:100px;
}

th.kalender {
	text-align:center;
}

th.mittig {
	text-align:center;
}

/* Tabellenzellen */

td {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-align : left;
	vertical-align : top;
	padding : 3px;
	border-style : solid;
	border-width : 0px;
}

td.id {
	width:40px;
	text-align : center;
}

td.form {
	width:220px;
}

td.formlarge {
	width:400px;
}

td.sort {
	text-align:center;
	width:70px;
}

td.datum {
	text-align:center;
	width:90px;
}

td.geld {
	text-align:right;
	width:90px;
}

td.menu {
	width:180px;
}

td.button {
	text-align:center;
}

td.rechts {
	text-align:right;
}

td.mittig {
	text-align:center;
	vertical-align:middle;
}

td.unten {
	text-align:center;
	vertical-align:bottom;
}

td.kalender {
	text-align:center;
	vertical-align:middle;
	border-style : solid;
	border-width : 1px;
	border-color : #000000;
}

/* ----- Bilddefinitionen ab hier ----- */
img {
	border-spacing:0px;
	border-width:0px;
	border-style:hidden;
	border:none;
	margin:0px;
	border-collapse: collapse;
}